Reimplement DDL
2021-08-31 08:52 - hidden

Status: Closed

Priority: Normal

Category:

Customer: CARIAD Product Issue https://www.cip.audi.de/jira/browse/ADT
Numbers: FGES-321

Department: G3-3 Affected Products: ADTF 3.99.99 (MAIN NIGHTLY)

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::DDL

Resolution: Product Issue Opened FAQ Links:

Description

Supportanfrage

Ich habe gehért, daB DDL im ADTF wegen Performance beim Encoden/Decoden optimiert werden soll. Wird das bereits im
kommenden ADTF 3.13 der Fall sein? Im RC sehe ich leider keine passende Change-Log.

Lésung
das Feature soll innerhalb des Q3 2021 geliefert werden. Ob die eine 3.14 ist oder eine 3.15 ist leider noch nicht abzusehen, da hier

einige Abhangigkeiten zu der dev_essntial und der DDL Utility bestehen, die Teil von CARIAD Lieferungen sind. Wir sind aber dran,
Euch das Thema so schnell wie méglich zur Verfigung zu stellen.

Wann kann man mit 3.14 rechnen (bzw. mit einem RC)?

ein RC innerhalb des Septembers. Die Release dazu soll dann auch so schnell wie méglich von statten gehen.

History

#1 - 2021-09-01 07:09 - hidden

- Project changed from 11 to 30

- Status changed from New to In Progress

- Topic set to ADTF::DDL

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADTFGES-321

Hallo Patrick,
ich habe das Produktticket dazu mit verlinkt.
Ob die Anpassung bereits im 3.13 mit enthalten ist, kann ich noch nicht sicher sagen. Es sind auch gerade noch einige aus dem Team im Sommer

Urlaub.
@Pierre: Kannst Du mehr dazu sagen?

#2 - 2021-09-01 12:23 - hidden

Hallo Patrick,

das Feature soll innerhalb des Q3 2021 geliefert werden. Ob die eine 3.13 ist oder eine 3.14 ist leider noch nicht abzusehen, da hier einige
Abhéngigkeiten zu der dev_essntial und der DDL Utility bestehen, die Teil von CARIAD Lieferungen sind. Wir sind aber dran, Euch das Thema so
schnell wie méglich zur Verfigung zu stellen.

Viele GruBe Pierre

#3 - 2021-09-01 12:23 - hidden

- Status changed from In Progress to Customer Feedback Required

#4 - 2021-09-01 12:34 - hidden
Danke fir die Infos, aber ist 3.13 Uberhaupt realistisch? Ich sehe, daB hierzu bereits ein RC4 unterwegs ist...

#5 - 2021-09-02 10:25 - hidden
Hallo Patrick,

nach Rucksprache wird es die 3.13 nicht sein, sondern die 3.14.
Diese wird aber auch sobald als méglich zur Verfiigung gestellt.

Viele GriiBe Pierre

#6 - 2021-09-02 10:55 - hidden

Wann kann man mit 3.14 rechnen (bzw. mit einem RC)?

#7 - 2021-09-06 12:22 - hidden

- Status changed from Customer Feedback Required to In Progress

#8 - 2021-09-06 13:44 - hidden
Hallo Patrick,

ein RC innerhalb des Septembers. Die Release dazu soll dann auch so schnell wie mdglich von statten gehen.

Gri3e Pierre

#9 - 2021-09-06 13:44 - hidden

- Status changed from In Progress to Customer Feedback Required

#10 - 2021-09-09 09:06 - hidden
- Description updated
- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Product Issue Opened

#11 - 2021-09-09 13:10 - hidden

Danke fir die Infos. Das Ticket kann dann geschlossen werden.

#12 - 2021-09-13 08:07 - hidden

- Project changed from 30 to Public Support

- Subject changed from Reimplementierung DDL to Reimplement DDL
- Description updated

- Private changed from Yes to No

#13 - 2022-01-17 08:17 - hidden
- Status changed from To Be Closed to Closed
